---
k9s:
  refreshRate: 2
  maxConnRetry: 5
  enableMouse: true
  headless: false
  logoless: false
  crumbsless: true
  readOnly: false
  noExitOnCtrlC: false
  noIcons: true
  skipLatesRevCheck: false
  logger:
    tail: 100
    buffer: 2000
    sinceSeconds: 60
    fullScreenLogs: false
    textWrap: false
    showTime: false
  thresholds:
    cpu:
      critical: 90
      warn: 75
    memory:
      critical: 90
      warn: 75
  screenDumpDir: /tmp
